[
    {
        "Name": "BP_Misson_Examination_Table",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_Misson_Examination_Table.BP_Misson_Examination_Table_C",
        "Category": "World/Items/Deployables/Missions"
    }
]